CGI-Application-Muto

Prerequisites

CGI-Application-Muto declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4CGI-Application-4.50130.30
CGI::Application::Plugin::ConfigAuto0CGI-Application-Plugin-ConfigAuto-1.33130.30
CGI::Application::Plugin::DBH0CGI-Application-Plugin-DBH-4.04130.30
CGI::Application::Plugin::LogDispatch0CGI-Application-Plugin-LogDispatch-1.02130.30
CGI::Application::Plugin::Redirect0CGI-Application-Plugin-Redirect-1.00130.30
CGI::Application::Plugin::Session0CGI-Application-Plugin-Session-1.05130.30
Class::Inspector0Class-Inspector-1.28133.33
Data::Dumper0Data-Dumper-2.151109.09
Module::Load0Module-Load-0.32133.33
Test::More0Test-Simple-1.001003130.30